CREATE TABLE her_period_sequence_header_tl (
    PERIOD_SEQUENCE_HEADER_ID    NUMBER(18, 0),
    LANGUAGE                     VARCHAR2(16) ,
    SOURCE_LANG                  VARCHAR2(16)     NOT NULL,
    SEQUENCE_NAME                VARCHAR2(200)    NOT NULL,
    DESCRIPTION                  VARCHAR2(960),
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    PERIOD_SEQUENCE_HEADER_ID    NUMBER(18, 0),
    LANGUAGE                     VARCHAR2(16) ,
    SOURCE_LANG                  VARCHAR2(16)     NOT NULL,
    SEQUENCE_NAME                VARCHAR2(200)    NOT NULL,
    DESCRIPTION                  VARCHAR2(960),
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    CONSTRAINT pk_her_period_sequence_header_tl PRIMARY KEY (PERIOD_SEQUENCE_HEADER_ID, LANGUAGE, PERIOD_SEQUENCE_HEADER_ID, LANGUAGE)
);
